glossolalia
6.12

glossolalia

robkleffner

 (require glossolalia) package: glossolalia

Could be on it’s way here someday.

For now, see the tutorial and overview site.